Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:44:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi , my order #8237626421 was canceled ,and I'm really not satisfied with the delivery service, i was out when the driver delivered the order , I told him to reschedule the delivery date cause i was out and he told me it's not his problem that I'm not at home and he wanted to give the order to the building gaurd and I refused, he kept arguing and he didn’t want to reschedule  the delivery date so I told him to cancel it ! 

iOS Version: 14.4
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162517